## Please change the [solution_FQDN] to the actual FQDN of your solution

get_records_api: "[solution_FQDN]/cx-load-hub/upload/status/IN_PROGRESS"
download_api_template: "[solution_FQDN]/file-engine/api/downloadFileStream?filename={filename}"  ## filename would be fetched dynamically based on the file records being fetched
bulk_save_api: "[solution_FQDN]/cim-customer/bulkCustomers"
status_update_api: "[solution_FQDN]/cx-load-hub/upload/{file_id}?status={status}"   ## file_id would be fetched dynamically based on the file being fetched    ## status would also be updated by the ETL once running
file_stats_api: "[solution_FQDN]/cx-load-hub/fileStats"
upload_rejected_records_api: "[solution_FQDN]/cx-load-hub/uploadRejected"
batch_size: 1000   # Adjust as needed
schedule_interval_pooling: "*/1 * * * *"  # Adjust as needed
schedule_interval_processing: None
csv_encoding: "utf-8"